mc_nether.teeth_1 = {
	size = {x=6, y=1, z=6},
	yslice_prob = {
		{ypos=0, prob=254},
	},
	data = {
		{name="mc_nether:ivory_tooth_2", prob=254, param2=1},
		{name="mc_nether:ivory_tooth_2", prob=254, param2=1},
		{name="mc_nether:ivory_tooth_2", prob=254, param2=1},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="mc_nether:ivory_tooth_2", prob=254, param2=1},
		{name="mc_nether:ivory_tooth_2", prob=254, param2=1},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="mc_nether:ivory_tusk", prob=254, param2=16},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="mc_nether:ivory_tusk", prob=254, param2=16},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="mc_nether:ivory_tooth_2", prob=254, param2=1},
		{name="mc_nether:ivory_tooth_2", prob=254, param2=1},
		{name="air", prob=0, param2=0},
		{name="mc_nether:ivory_tooth_2", prob=254, param2=1},
		{name="mc_nether:ivory_tooth_2", prob=254, param2=1},
		{name="mc_nether:ivory_tooth_2", prob=254, param2=1},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
	},
}
